srkn61

Active Member
Jan 28, 2015
30
0
6
cPanel Access Level
Root Administrator
hello,

I want to install whm on my vsver, but I got this error:

(ERROR): Your operating system's RPM update method (yum) could not locate the glibc package. This is an indication of an improper setup. You must correct this error before you proceed.
2015-04-22 17:46:31 724 (ERROR):
2015-04-22 17:46:31 725 (FATAL):

Removing /root/installer.lock.


I am using a vserver with centos 6.6 32 bit. Are there some limitations? whats the reason please help me? I change my resolver.conf to

8.8.8.8
8.8.4.4

Nothing changed, I hope this one was not a false setting. Can I let this file like this?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,908
2,218
463
Hello,

Do you notice any error messages when running the "yum update" command?

Thank you.